# Accounts Object

> Source: https://truto.one/docs/api-reference/unified-ticketing-api/accounts/

Schema for the `Accounts` resource in **Unified Ticketing API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for an account
- **`name`** _(string)_
  The name of the account
- **`domains`** _(array<string>)_
  Domains associated with the account
- **`updated_at`** _(string)_
  The date and time of the account's last update
- **`created_at`** _(string)_
  The date and time of the account's creation
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/ticketing/accounts](/docs/api-reference/unified-ticketing-api/accounts/list) — List Accounts
- [POST /unified/ticketing/accounts](/docs/api-reference/unified-ticketing-api/accounts/create) — Create Accounts
- [GET /unified/ticketing/accounts/{id}](/docs/api-reference/unified-ticketing-api/accounts/get) — Get Accounts
- [DELETE /unified/ticketing/accounts/{id}](/docs/api-reference/unified-ticketing-api/accounts/delete) — Delete Accounts
- [PATCH /unified/ticketing/accounts/{id}](/docs/api-reference/unified-ticketing-api/accounts/update) — Update Accounts
